<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Alemhealth</title>

    <!-- Bootstrap Core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/ah-admin.css" rel="stylesheet">

    <!-- Custom Fonts -->
    <link href="font-awesome-4.1.0/css/font-awesome.min.css" rel="stylesheet" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>

    <div id="wrapper">

        <!-- Navigation -->
        <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href=""><strong><i class="fa fa-slack"></i>AH</strong></a>
            </div>
            <!-- Top Menu Items -->
            <ul class="nav navbar-right top-nav">
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                        <i class="fa fa-envelope"></i>
                        <span class="badge badge-sm up bg-danger m-l-n-sm count" style="display: inline-block;">3</span>
                        <b class="caret"></b>
                    </a>
                    <ul class="dropdown-menu message-dropdown">
                        <li class="message-preview">
                            <a href="#">
                                <div class="media">
                                    <span class="pull-left">
                                        <img class="media-object" src="http://placehold.it/50x50" alt="">
                                    </span>
                                    <div class="media-body">
                                        <h5 class="media-heading"><strong>John Smith</strong>
                                        </h5>
                                        <p class="small text-muted"><i class="fa fa-clock-o"></i> Yesterday at 4:32 PM</p>
                                        <p>Lorem ipsum dolor sit amet, consectetur...</p>
                                    </div>
                                </div>
                            </a>
                        </li>
                        <li class="message-preview">
                            <a href="#">
                                <div class="media">
                                    <span class="pull-left">
                                        <img class="media-object" src="http://placehold.it/50x50" alt="">
                                    </span>
                                    <div class="media-body">
                                        <h5 class="media-heading"><strong>John Smith</strong>
                                        </h5>
                                        <p class="small text-muted"><i class="fa fa-clock-o"></i> Yesterday at 4:32 PM</p>
                                        <p>Lorem ipsum dolor sit amet, consectetur...</p>
                                    </div>
                                </div>
                            </a>
                        </li>
                        <li class="message-preview">
                            <a href="#">
                                <div class="media">
                                    <span class="pull-left">
                                        <img class="media-object" src="http://placehold.it/50x50" alt="">
                                    </span>
                                    <div class="media-body">
                                        <h5 class="media-heading"><strong>John Smith</strong>
                                        </h5>
                                        <p class="small text-muted"><i class="fa fa-clock-o"></i> Yesterday at 4:32 PM</p>
                                        <p>Lorem ipsum dolor sit amet, consectetur...</p>
                                    </div>
                                </div>
                            </a>
                        </li>
                        <li class="message-footer">
                            <a href="#">Read All New Messages</a>
                        </li>
                    </ul>
                </li>
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-bell"></i> <b class="caret"></b></a>
                    <ul class="dropdown-menu alert-dropdown">
                        <li>
                            <a href="#">Alert Name <span class="label label-default">Alert Badge</span></a>
                        </li>
                        <li>
                            <a href="#">Alert Name <span class="label label-primary">Alert Badge</span></a>
                        </li>
                        <li>
                            <a href="#">Alert Name <span class="label label-success">Alert Badge</span></a>
                        </li>
                        <li>
                            <a href="#">Alert Name <span class="label label-info">Alert Badge</span></a>
                        </li>
                        <li>
                            <a href="#">Alert Name <span class="label label-warning">Alert Badge</span></a>
                        </li>
                        <li>
                            <a href="#">Alert Name <span class="label label-danger">Alert Badge</span></a>
                        </li>
                        <li class="divider"></li>
                        <li>
                            <a href="#">View All</a>
                        </li>
                    </ul>
                </li>
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-user"></i> John Smith <b class="caret"></b></a>
                    <ul class="dropdown-menu">
                        <li>
                            <a href="#"><i class="fa fa-fw fa-user"></i> Profile</a>
                        </li>
                        <li>
                            <a href="#"><i class="fa fa-fw fa-envelope"></i> Inbox</a>
                        </li>
                        <li>
                            <a href="#"><i class="fa fa-fw fa-gear"></i> Settings</a>
                        </li>
                        <li class="divider"></li>
                        <li>
                            <a href="#"><i class="fa fa-fw fa-power-off"></i> Log Out</a>
                        </li>
                    </ul>
                </li>
            </ul>
                <div class="progress-custom pull-right">
                  <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%;">
                    <span class="sr-only">60% Complete</span>
                  </div>
                </div>
            <!-- Sidebar Menu Items - These collapse to the responsive navigation menu on small screens -->
            <div class="collapse navbar-collapse navbar-ex1-collapse">
                <ul class="nav navbar-nav side-nav">
                    <li>
                        <a href=""><i class="fa fa-home"></i></a>
                    </li>
                    <li>
                        <a href=""><i class="fa fa-list"></i></a>
                    </li>
                    <li>
                        <a href=""><i class="fa fa-ambulance"></i></a>
                    </li>
                    <li>
                        <a href=""><i class="fa fa-user-md"></i></a>
                    </li>
                    <li>

                    </li>
                </ul>

            </div>

            <!--
            <div class="progress-nav">
                <p class="text-center">80%</p>
                <div class="progress">
                  <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 80%">
                    <span class="sr-only">80% Complete (danger)</span>
                  </div>
                </div>
            </div> !-->

            <!-- /.navbar-collapse -->
        </nav>

        <div id="page-wrapper">

            <div class="container-fluid">

                <!-- Page Heading -->
                <div class="row mar-20">
                    <div class="col-lg-8">
                        <h1><a href=""> Orders </a> / <small class="small">Add order</small></h1>
                    </div>
                    <div class="col-lg-4">
                        <button class="btn btn-lg btn-success pull-right btn-mar"><i class="fa fa-upload fa-plus-padd"></i>Upload</button>
                    </div>
                </div>
                <!-- /.row -->

                <div class="row">
                    <div class="col-sm-6 portlet ui-sortable">
                      <section class="panel panel-info portlet-item">
                        <header class="panel-heading">
                          Quick link
                        </header>
                        <div class="list-group bg-white">
                          <a class="list-group-item" href="#">
                            <i class="fa fa-fw fa-envelope"></i> Inbox
                          </a>
                          <a class="list-group-item" href="#">
                            <i class="fa fa-fw fa-eye"></i> Profile visits
                          </a>
                          <a class="list-group-item" href="#">
                            <i class="fa fa-fw fa-phone"></i> Call
                          </a>
                          <a class="list-group-item" href="#">
                            <i class="fa fa-fw fa-comments-o"></i> Messages
                          </a>
                          <a class="list-group-item" href="#">
                            <i class="fa fa-fw fa-bookmark"></i> Bookmarks
                          </a>
                          <a class="list-group-item" href="#">
                            <i class="fa fa-fw fa-bell"></i> Notifications
                          </a>
                        </div>
                      </section>
                      <section class="panel panel-default portlet-item">
                        <header class="panel-heading">
                          News <span class="badge bg-info">32</span>
                        </header>
                        <section class="panel-body">
                          <article class="media">
                            <div class="pull-left">
                              <span class="fa-stack fa-lg">
                                <i class="fa fa-circle fa-stack-2x"></i>
                                <i class="fa fa-bold fa-stack-1x text-white"></i>
                              </span>
                            </div>
                            <div class="media-body">
                              <a class="h4" href="#">Bootstrap 3: What you need to know</a>
                              <small class="block m-t-xs">Sleek, intuitive, and powerful mobile-first front-end framework for faster and easier web development.</small>
                              <em class="text-xs">Posted on <span class="text-danger">Feb 23, 2013</span></em>
                            </div>
                          </article>
                          <div class="line pull-in"></div>
                          <article class="media">
                            <div class="pull-left">
                              <span class="fa-stack fa-lg">
                                <i class="fa fa-circle fa-stack-2x text-info"></i>
                                <i class="fa fa-file-o fa-stack-1x text-white"></i>
                              </span>
                            </div>
                            <div class="media-body">
                              <a class="h4" href="#">Bootstrap documents</a>
                              <small class="block m-t-xs">There are a few easy ways to quickly get started with Bootstrap, each one appealing to a different skill level and use case. Read through to see what suits your particular needs.</small>
                              <em class="text-xs">Posted on <span class="text-danger">Feb 12, 2013</span></em>
                            </div>
                          </article>
                          <div class="line pull-in"></div>
                          <article class="media">
                            <div class="pull-left">
                              <span class="fa-stack fa-lg">
                                <i class="fa fa-circle fa-stack-2x icon-muted"></i>
                                <i class="fa fa-mobile fa-stack-1x text-white"></i>
                              </span>
                            </div>
                            <div class="media-body">
                              <a class="h4 text-success" href="#">Mobile first html/css framework</a>
                              <small class="block m-t-xs">Bootstrap, Ratchet</small>
                              <em class="text-xs">Posted on <span class="text-danger">Feb 05, 2013</span></em>
                            </div>
                          </article>
                        </section>
                      </section>
                    </div>
                    <div class="col-sm-6 portlet ui-sortable">
                      <section class="panel panel-success portlet-item">
                        <header class="panel-heading">
                          Connection
                        </header>
                        <ul class="list-group alt">
                          <li class="list-group-item">
                            <div class="media">
                              <span class="pull-left thumb-sm"><img class="img-circle" alt="John said" src="images/avatar.jpg"></span>
                              <div class="pull-right text-success m-t-sm">
                                <i class="fa fa-circle"></i>
                              </div>
                              <div class="media-body">
                                <div><a href="#">Chris Fox</a></div>
                                <small class="text-muted">about 2 minutes ago</small>
                              </div>
                            </div>
                          </li>
                          <li class="list-group-item">
                            <div class="media">
                              <span class="pull-left thumb-sm"><img class="img-circle" alt="John said" src="images/avatar.jpg"></span>
                              <div class="pull-right text-muted m-t-sm">
                                <i class="fa fa-circle"></i>
                              </div>
                              <div class="media-body">
                                <div><a href="#">Amanda Conlan</a></div>
                                <small class="text-muted">about 2 hours ago</small>
                              </div>
                            </div>
                          </li>
                          <li class="list-group-item">
                            <div class="media">
                              <span class="pull-left thumb-sm"><img class="img-circle" alt="John said" src="images/avatar.jpg"></span>
                              <div class="pull-right text-warning m-t-sm">
                                <i class="fa fa-circle"></i>
                              </div>
                              <div class="media-body">
                                <div><a href="#">Dan Doorack</a></div>
                                <small class="text-muted">3 days ago</small>
                              </div>
                            </div>
                          </li>
                          <li class="list-group-item">
                            <div class="media">
                              <span class="pull-left thumb-sm"><img class="img-circle" alt="John said" src="images/avatar.jpg"></span>
                              <div class="pull-right text-danger m-t-sm">
                                <i class="fa fa-circle"></i>
                              </div>
                              <div class="media-body">
                                <div><a href="#">Lauren Taylor</a></div>
                                <small class="text-muted">about 2 minutes ago</small>
                              </div>
                            </div>
                          </li>
                        </ul>
                      </section>
                      <section class="panel panel-default portlet-item">
                        <header class="panel-heading">
                          <span class="label bg-dark">15</span> Inbox
                        </header>
                        <section class="panel-body">
                          <article class="media">
                            <span class="pull-left thumb-sm"><img class="img-circle" src="images/avatar_default.jpg"></span>
                            <div class="media-body">
                              <div class="pull-right media-xs text-center text-muted">
                                <strong class="h4">12:18</strong><br>
                                <small class="label bg-light">pm</small>
                              </div>
                              <a class="h4" href="#">Bootstrap 3 released</a>
                              <small class="block"><a class="" href="#">John Smith</a> <span class="label label-success">Circle</span></small>
                              <small class="block m-t-sm">Sleek, intuitive, and powerful mobile-first front-end framework for faster and easier web development.</small>
                            </div>
                          </article>
                          <div class="line pull-in"></div>
                          <article class="media">
                            <span class="pull-left thumb-sm"><i class="fa fa-file-o fa-3x icon-muted"></i></span>
                            <div class="media-body">
                              <div class="pull-right media-xs text-center text-muted">
                                <strong class="h4">17</strong><br>
                                <small class="label bg-light">feb</small>
                              </div>
                              <a class="h4" href="#">Bootstrap documents</a>
                              <small class="block"><a class="" href="#">John Smith</a> <span class="label label-info">Friends</span></small>
                              <small class="block m-t-sm">There are a few easy ways to quickly get started with Bootstrap, each one appealing to a different skill level and use case. Read through to see what suits your particular needs.</small>
                            </div>
                          </article>
                          <div class="line pull-in"></div>
                          <article class="media">
                            <div class="media-body">
                              <div class="pull-right media-xs text-center text-muted">
                                <strong class="h4">09</strong><br>
                                <small class="label bg-light">jan</small>
                              </div>
                              <a class="h4 text-success" href="#">Mobile first html/css framework</a>
                              <small class="block m-t-sm">Bootstrap, Ratchet</small>
                            </div>
                          </article>
                        </section>
                      </section>
                    </div>
                  </div>
                <!-- /.row -->

                <div class="row">
                        <div class="col-sm-6">
                  <header class="panel-heading font-bold">
                      <h4>Dicom Meta Details</h4>
                  </header>
                  <section class="panel panel-default">

                    <div class="panel-body">
                      <form role="form">
                        <div class="form-group">
                          <label>Email address</label>
                          <input type="email" placeholder="Enter email" class="form-control">
                        </div>
                        <div class="form-group">
                          <label>Password</label>
                          <input type="password" placeholder="Password" class="form-control">
                        </div>
                        <div class="checkbox">
                          <label>
                            <input type="checkbox"> Check me out
                          </label>
                        </div>
                        <button class="btn btn-sm btn-default" type="submit">Submit</button>
                      </form>
                    </div>
                  </section>
                </div>


                        <div class="col-sm-6">
                  <header class="panel-heading font-bold"><h4>Patient Details</h4></header>
                  <section class="panel panel-default">

                    <div class="panel-body">
                      <form class="bs-example form-horizontal">
                        <div class="form-group">
                          <label class="col-lg-2 control-label">Email</label>
                          <div class="col-lg-10">
                            <input type="email" placeholder="Email" class="form-control">
                            <span class="help-block m-b-none">Example block-level help text here.</span>
                          </div>
                        </div>
                        <div class="form-group">
                          <label class="col-lg-2 control-label">Password</label>
                          <div class="col-lg-10">
                            <input type="password" placeholder="Password" class="form-control">
                          </div>
                        </div>
                        <div class="form-group">
                          <div class="col-lg-offset-2 col-lg-10">
                            <div class="checkbox">
                              <label>
                                <input type="checkbox"> Remember me
                              </label>
                            </div>
                          </div>
                        </div>
                        <div class="form-group">
                          <div class="col-lg-offset-2 col-lg-10">
                            <button class="btn btn-sm btn-default" type="submit">Sign in</button>
                          </div>
                        </div>
                      </form>
                    </div>
                  </section>
                </div>

                </div>
                <!-- /.row -->
            </div>
            <!-- /.container-fluid -->

        </div>
        <!-- /#page-wrapper -->

    </div>
    <!-- /#wrapper -->

    <!-- jQuery Version 1.11.0 -->
    <script src="js/jquery-1.11.0.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>


</body>

</html>
